Package org.eclipse.wst.xsl.ui.internal.actions

## org.eclipse.wst.xsl.ui.internal.actions
Class NewWizardAction

    public class NewWizardAction
    extends Action

## Constructor Summary

`NewWizardAction(java.lang.String id)`

## Method Summary

`public void` | `run()`
`public void` | `setSelection(ISelection selection)`

## Constructor Detail

## NewWizardAction

`public NewWizardAction(java.lang.String id)`

## Methods Detail

## run

`public void run()`

## setSelection

`public void setSelection(ISelection selection)`

### Parameters

`selection`